Sat, 21 May 2022 16:08:19 UTC

Information for RPM rpm-plugin-fapolicyd-4.14.3-19.el8.ppc64le.rpm

ID376078
Namerpm-plugin-fapolicyd
Version4.14.3
Release19.el8
Epoch
Archppc64le
SummaryRpm plugin for fapolicyd functionality
DescriptionRpm plugin for fapolicyd functionality.
Build Time2021-10-15 18:27:32 GMT
Size78984
384ed43d49164bf5dca7ae171fadb19a
LicenseGPLv2+
Buildrootdist-c8-stream-build-77649-28025
Provides
fapolicyd-plugin
rpm-plugin-fapolicyd = 4.14.3-19.el8
rpm-plugin-fapolicyd(ppc-64) = 4.14.3-19.el8
Obsoletes
fapolicyd-dnf-plugin
Conflicts No Conflicts
Requires
libacl.so.1()(64bit)
libaudit.so.1()(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcap.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libdb-5.3.so()(64bit)
libdl.so.2()(64bit)
libelf.so.1()(64bit)
liblua-5.3.so()(64bit)
liblzma.so.5()(64bit)
libm.so.6()(64bit)
libpopt.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
librpm.so.8()(64bit)
librpmio.so.8()(64bit)
libsqlite3.so.0()(64bit)
libz.so.1()(64bit)
libzstd.so.1()(64bit)
rpm-libs(ppc-64) = 4.14.3-19.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/fd/8466f3156f2d100293e69e5df69a2ba6af220e46
/usr/lib64/rpm-plugins/fapolicyd.so69152
/usr/share/man/man8/rpm-plugin-fapolicyd.8.gz376
Component of No Buildroots